<?php
/* 
*Script modelo/panel_de_busquedas_postulacion.php                
*/
/*
* sanitizar las variables obtenidas del formulario de postulaciones
*/
$your_name    = filter_var($_POST['your_name'],     FILTER_SANITIZE_STRING);
$your_email   = filter_var($_POST['your_email'],    FILTER_SANITIZE_STRING);
$your_message = filter_var($_POST['your_message'],  FILTER_SANITIZE_STRING);
$your_cv      = filter_var($_POST['your_cv'],       FILTER_SANITIZE_STRING);
$your_code    = filter_var($_POST['your_code'],     FILTER_SANITIZE_STRING);
$referencia   = filter_var($_POST['referencia'],    FILTER_SANITIZE_STRING);

/*
* recuperar el valor del captcha
*/
session_start();

$code = (string)  $_SESSION['captcha']['code'];
$captcha = strtoupper( $code );

/*
* si el captcha coincide indicar que se postulo con exito
*/
if (strtoupper($your_code) == $captcha ){

  include "panel_de_busquedas_postulacion_ok.php";
  
  include "panel_de_busquedas_mail.php";             //**  agregar el envio del mail **

  $mensaje = "Te has postulado con exito.";
  
} else {

  $mensaje = "El codigo ingresado no coincide.";
  
}


?>



<head><meta http-equiv="Content-Type" content="text/html; charset=gb18030">
  <base href="../" target="_blank">
</head>

<?php
 include "../panel_de_busquedas_head.php";
?>

<table width="95%">
<tr>
<td>
 <div class="txt11px-bold-353535 paddmax">
  <h2><?php echo $mensaje; ?></h2>
 </div>
 <div class="paddmax">
 </div>  
 <div class="paddmax">
 </div> 
 <div class="paddmax">
 </div>
  
</td>
</tr>
</table>

<?php
 include "../panel_de_busquedas_foot.php";
?>